Source: cxsecurity.com

Active eCommerce Laravel CMS 5.x to 6.1.2 - Cross Site request forgery (CSRF) to Cross-site Scripting (XSS) (Authenticated)

https://cxsecurity.com/issue/WLB-2022070059

114 hits since 2022-07-20

PHP Vulns Source Ratio: 25% (30836 total, 3781 propagated, 15418 filtered)